commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Namrata Bhave (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (COMPRESS-453) Facing block overrun error while building TensorFlow
Date Wed, 16 May 2018 09:03:02 GMT

    [ https://issues.apache.org/jira/browse/COMPRESS-453?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16477109#comment-16477109
] 

Namrata Bhave commented on COMPRESS-453:
----------------------------------------

Oh. I tried the same on Ubuntu 18.04 as well.. same error.

I am working on big endian system, will it matter?

I feel its more likely JVM error(System has AdoptOpenJDK 8). Any way to confirm it?

> Facing block overrun error while building TensorFlow
> ----------------------------------------------------
>
>                 Key: COMPRESS-453
>                 URL: https://issues.apache.org/jira/browse/COMPRESS-453
>             Project: Commons Compress
>          Issue Type: Bug
>          Components: Compressors
>    Affects Versions: 1.9, 1.16.1
>         Environment: Linux Ubuntu 16.04 s390x
>            Reporter: Namrata Bhave
>            Priority: Major
>
> Building TensorFlow master using Bazel v0.12.0.
> Facing build issue immediately with error:
> {{ERROR: /home/jenkins/tensorflow/tensorflow/tools/pip_package/BUILD:117:1: no such package
'@nasm//': java.io.IOException: block overrun and referenced by '//tensorflow/tools/pip_package:licenses'}}
> {{ ERROR: Analysis of target '//tensorflow/tools/pip_package:build_pip_package' failed;
build aborted: no such package '@nasm//': java.io.IOException: block overrun}}
> This is intermittent. Sometimes the build goes ahead. Also observed this error once:
> {{ERROR: /home/test/tensorflow/tensorflow/tools/pip_package/BUILD:117:1: no such package
'@nasm//': java.io.IOException: Error detected parsing the header and referenced by '//tensorflow/tools/pip_package:licenses'ERROR:
Analysis of target '//tensorflow/tools/pip_package:build_pip_package' failed; build aborted:
no such package '@nasm//': java.io.IOException: Error detected parsing the header}}
> Can someone please help in resolving this?
> Getting this error with AdoptJDK 8.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message